[chirp_users] PPA Problem

Tom Hayward tom at tomh.us
Mon Feb 29 08:42:16 PST 2016


On Mon, Feb 29, 2016 at 8:33 AM, Tim Schutte <kc8hr at sbcglobal.net> wrote:
> Hi,
>
> When I try to install the daily builds via PPA, I get the following error:
>
> E: /var/cache/apt/archives/chirp-daily_20160229~trusty~1_amd64.deb: trying
> to overwrite '/usr/bin/chirpw', which is also in package chirp 0.3.1-3
>
> Running Ubuntu 14.04, fully upgraded.

You can't have both chirp and chirp-daily installed at the same time.
Run this command to remove the chirp package:

sudo apt-get remove chirp

Now you should be able to upgrade chirp-daily.

This is a bug in Chirp's Debian packaging script. The metadata should
denote that chirp and chirp-daily conflict or that chirp-daily
replaces chirp. Since this isn't specified, it must be managed by
manually uninstalling one before installing the other.

Tom KD7LXL



More information about the chirp_users mailing list